Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Wed, 8 Aug 2001 19:43:46 -0400 (EDT)

On Wed, 8 Aug 2001, Jorge Llambias wrote:

>
> la and cusku di'e
>
> > > > > le nu xokau prenu cu zvati cu spaji mi
> >
> >OK, but I now realize that there is an apparent ambiguity
> >in your example. I originally thought it meant "I'm surprised
> >how-many people there are" (which I still think may be what
> >you intended), in which case my original comments and attempt
> >to rephrase still stand.
>
> That's what I meant, yes.
>
> >However, based on your remarks (and assuming that your story
> >is correct), I think your sentence actually means something
> >like "However many people there are here, their being here surprises
> >me".
>
> Not their being here. "However many people there are, there being
> that many here surprises me". That is, if there are four people
> here, then there being four people here is what surprises me.
> It can't be "their" being here that surprises me since I made no
> reference to anyone in particular. That would be:
>
> le nu le xokau prenu cu zvati cu spaji mi
> That the (however many) people are here surprises me.
>
> That indeed means something like "However many people there are
> here, their being here surprises me".

It appears to me our ideas of kau are converging.

kau turns a question word into a variable of that type. makau is a sumti,
xokau is a number, jikau is a logical value, etc.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.